#####################################################################
########################  生产环境profile  ##########################
#####################################################################
bi:
  datasource:
    url: jdbc:mysql://192.168.0.14:3000/prod_bcxin_visiblebi?useSSL=false&autoReconnect=true&tinyInt1isBit=false&useUnicode=true&characterEncoding=utf8
    username: prod_bcxin_visiblebi
    password: Prod_visiblebi#202104

v5_jg_sf:
  datasource:
    url: jdbc:mysql://10.21.203.15:3306/SecurityFlow?useSSL=false&autoReconnect=true&tinyInt1isBit=false&useUnicode=true&characterEncoding=utf8
    username: root
    password: BaiChuanXin
    driverClassName: com.mysql.cj.jdbc.Driver

v5_qy_bbd:
  datasource:
    url: jdbc:mysql://192.168.0.7:3368/baibaodunFlow?useSSL=false&autoReconnect=true&tinyInt1isBit=false&useUnicode=true&characterEncoding=utf8
    username: v5_enterprise2021
    password: Prod_v5#202109


logging:
  level:
    ROOT: INFO
    com:
      xncoding: DEBUG
  file: /data/logs/app.log
